// Some stars for comparison
// x*696000/149597870.691*1.1

Star "UY Scuti (CS)"
{
	ParentBody	"SS2CC"
	Class		"M4 Ia"
	RadSol		1708		// +- 192
	MassSol		10
	Oblateness	0
	Lum		340000
	Teff		3365
	
	Orbit
	{
		Type		"Static"
		Eccentricity	0
		Inclination	0
		MeanAnomaly	0
		AscendingNode	0
		ArgOfPericen	0
		RefPlane	"Equator"
	}
}

Star "NML Cygni (CS)"
{
	ParentBody	"SS2CC"
	Class		"M6 Ia"
	RadSol		1642		//  1642 - 2775
	MassSol		30		// 25 -30
	Oblateness	0
	Lum		270000
	Teff		2500		// /3250
	
	Orbit
	{
		SemiMajorAxis	34.288723337482
		Eccentricity	0
		Inclination	0
		MeanAnomaly	0
		AscendingNode	0
		ArgOfPericen	0
		RefPlane	"Equator"
	}
}

Star "VY Canis Majoris (CS)"
{
	ParentBody	"SS2CC"
	Class		"M4 II"
	RadSol		1420		// +- 120
	MassSol		20		// 17 +- 8
	Oblateness	0
	Lum		270000
	Teff		3490
	
	Orbit
	{
		SemiMajorAxis	65.62964001192
		Eccentricity	0
		Inclination	0
		MeanAnomaly	0
		AscendingNode	0
		ArgOfPericen	0
		RefPlane	"Equator"
	}
}

Star "VV Cephei A (CS)"
{
	ParentBody	"SS2CC"
	Class		"M2 Ia"
	RadSol		1050		// 1050 - 1900
	MassSol		20		// < 20  / <25
	AbsMagn		-6
	Oblateness	0
	Teff		3800		// ~ 25000
	
	Orbit
	{
		SemiMajorAxis	90.911176323436
		Eccentricity	0
		Inclination	0
		MeanAnomaly	0
		AscendingNode	0
		ArgOfPericen	0
		RefPlane	"Equator"
	}
}

Star "Betelgeuse (CS)"
{
	ParentBody	"SS2CC"
	Class		"M2 Ib"
	RadSol		950		//  950-1200
	MassSol		13.85		//  7.7 - 20
	AbsMagn		-5.85
	Oblateness	0
	Teff		3140		// 3140 - 3641
	
	Orbit
	{
		SemiMajorAxis	111.3820559279
		Eccentricity	0
		Inclination	0
		MeanAnomaly	0
		AscendingNode	0
		ArgOfPericen	0
		RefPlane	"Equator"
	}
}

Star "Antares A (CS)"
{
	ParentBody	"SS2CC"
	Class		"M1 Ib"
	RadSol		883
	MassSol		12.4
	AbsMagn		-5.28
	Oblateness	0
	Teff		3400		// +-200
	
	Orbit
	{
		SemiMajorAxis	130.1436170854
		Eccentricity	0
		Inclination	0
		MeanAnomaly	0
		AscendingNode	0
		ArgOfPericen	0
		RefPlane	"Equator"
	}
}

Star "Rigel (CS)"
{
	ParentBody	"SS2CC"
	Class		"M1 Ib"
	RadSol		78.9
	MassSol		21
	AbsMagn		-7.92
	Oblateness	0
	Teff		12100		// +-150
	
	Orbit
	{
		SemiMajorAxis	139.98908663116
		Eccentricity	0
		Inclination	0
		MeanAnomaly	0
		AscendingNode	0
		ArgOfPericen	0
		RefPlane	"Equator"
	}
}

Star "Aldebaran (CS)"
{
	ParentBody	"SS2CC"
	Class		"K5 III"
	RadSol		44.2
	MassSol		1.5
	AbsMagn		-0.641
	Oblateness	0
	Teff		3910
	
	Orbit
	{
		SemiMajorAxis	141.24906927082
		Eccentricity	0
		Inclination	0
		MeanAnomaly	0
		AscendingNode	0
		ArgOfPericen	0
		RefPlane	"Equator"
	}
}
Star "Arkturus (CS)"
{
	ParentBody	"SS2CC"
	Class		"K5 III"
	RadSol		25.4
	MassSol		1.08
	AbsMagn		-0.30
	Oblateness	0
	Teff		4286		// +- 30
	
	Orbit
	{
		SemiMajorAxis	141.96145588105
		Eccentricity	0
		Inclination	0
		MeanAnomaly	0
		AscendingNode	0
		ArgOfPericen	0
		RefPlane	"Equator"
	}
}

Star "Pollux (CS)"
{
	ParentBody	"SS2CC"
	Class		"K0 III"
	RadSol		8.8
	MassSol		2.04
	AbsMagn		-1.08
	Oblateness	0
	Teff		4666		// +- 95
	
	Orbit
	{
		SemiMajorAxis	141.96145588105
		Eccentricity	0
		Inclination	0
		MeanAnomaly	0
		AscendingNode	0
		ArgOfPericen	0
		RefPlane	"Equator"
	}
}

Star "Sirius A (CS)"
{
	ParentBody	"SS2CC"
	Class		"A1 V"
	RadSol		1.711
	MassSol		2.02
	AbsMagn		1.42
	Oblateness	0
	Teff		9940
	
	Orbit
	{
		SemiMajorAxis	142.23985984367
		Eccentricity	0
		Inclination	0
		MeanAnomaly	0
		AscendingNode	0
		ArgOfPericen	0
		RefPlane	"Equator"
	}
}

Star "Sun (CS)"
{
	ParentBody	"SS2CC"
	Class		"G2 V"
	RadSol		1
	MassSol		1
	
	Orbit
	{
		SemiMajorAxis	142.26851907512
		Eccentricity	0
		Inclination	0
		MeanAnomaly	0
		AscendingNode	0
		ArgOfPericen	0
		RefPlane	"Equator"
	}
}
